Cyberduck Mountain Duck CLI

#7203 closed defect (duplicate)

WebDAV (HTTP/SSL) connect only works if the webDAV-space contains an index.html-file.

Reported by: jroth Owned by: dkocher
Priority: normal Milestone: 4.4
Component: webdav Version: 4.3
Severity: normal Keywords: webDAV/SSL apache
Cc: Architecture: Intel
Platform: Windows 7

Description

Connect to an empty directory on an apache webdav/SSL-directory does not work. If I create an index.html file in the directory the connect works. The index.html file even may be empty, the connect works.

But I´d like to be able to connect to an empty directory and upload files.

Change History (5)

comment:1 Changed on May 3, 2013 at 3:21:37 PM by dkocher

Please post the transcript from the log drawer (Ctrl-L).

comment:2 Changed on May 6, 2013 at 10:22:03 AM by dkocher

  • Milestone set to 4.3.2
  • Resolution set to worksforme
  • Status changed from new to closed

comment:4 Changed on Jun 20, 2013 at 8:37:36 AM by dkocher

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:5 Changed on Jun 20, 2013 at 8:37:44 AM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software